Agência alemã de segurança em TI aconselha interromper uso do Firefox 3.6

Computerworld/EUA
22/03/2010 - 16h12
Alerta foi motivado por brecha no navegador, que poderia ser utilizado por invasor para tomar controle do PC; correção é esperada para 30/3.

A agência federal de segurança de computadores da Alemanha recomendou que usuários deixem de usar o mais recente navegador Mozilla até que a fundação conserte uma vulnerabilidade crítica divulgada na semana passada.

O alerta foi publicado sexta-feira pelo Buerger-CERT, um projeto do Escritório Federal para Segurança em Tecnologia da Informação. "Buerger-CERT recomenda o uso de um browser alternativo até o Mozilla liberar o Firefox versão 3.6.2", informa.

A advertência foi motivada pela confirmação, feita na quinta-feira (18/3), de que o Firefox 3.6 contém uma vulnerabilidade crítica que poderia ser usada por invasores para dominar remotamente um PC com Windows.

A Mozilla planeja consertar a brecha com uma atualização, cuja data prevista para lançamento é 30 de março.

(Gregg Keizer)